Please select Into the mobile phone version | Continue to access the computer ver.
iPad Compatibility Issue - Inspire 1 V2.0
382 1 8-6 16:25
Uploading and Loding Picture ...(0/1)
o(^-^)o
Mongo6294
lvl.2
Flight distance : 284665 ft
  • >>>
United States
Offline

So I have the Inspire 1 V2.0 with the XTR 19mm sensor. I orignally had the iPad Air, but found out it wasn't compatible and had to upgrade to the Ipad 5th Gen. After two years of flying, I find out my iPad is no longer compatiable, and must upgade. Looking at the list of compatable devices, one happens to be the iPad Air 2. The thing is, the iPad 5th Gen REPLACED the iPad Air 2.... How is it that the older iPad Air 2 is compatable, but not the newer 5th Gen? The major difference between the two is that the iPad Air 2 chip is the A8X with 3 cores running at 1.5GHz, and the iPad 5th Gen has the A9 with 2 cores running at 1.8GHz. Does that one core make that much of a difference?


My issue is the DJI Go app is trying to connect to my Inspire but thinks its a P3P. I don't own a P3P. I can touch the joy stick and see the sensor move, so I know the controller connects to the aircraft.


Thoughts?



8-6 16:25
Use props
Mongo6294
lvl.2
Flight distance : 284665 ft
  • >>>
United States
Offline

So, after some digging, and speaking with some tech people, we found out what the problem was. The iPad cable I stored with the Inspire that I don't use on a daily basis was defective. Everything is working fine now. It's always the little things. smh. DJI should inform their tech support that just because a device is not mentioned on the "Compatible Device" list doesn't mean it isn't compatible. According to their list, anything over an iPhone 7 isn't compatible. Not even the $1000+ iPad Pro 2. lol. Would have been a lot simpler if I was informed from the beginning "Have you tried trying another cable".  
8-9 17:38
Use props
Advanced
You need to log in before you can reply Login | Register now

Credit Rules